@charset "utf-8";

/*/////////////////////////////////////////////////////////
*
*	1-0. Common Format
*		1-1. Link Decoration
*		1-2. Text Highlight
*	2-0. Header
*	3-0. Primary Area
*		3-1. Common Article Elements
*		3-2. Text Contents
*		3-3. Photo Contents
*		3-4. Quote Contents
*		3-5. Video Contents
*	4-0. Comment Section
*	5-0. Footer
*
/////////////////////////////////////////////////////////*/


/*/////////////////////////////////////////////////////////

	1-0. Common Format

///////////////////////////////////////////////////////// */

html {
	font-size: 62.5%;
}

body {
	font-size: 10px;
	font-size: 1.0rem;
	font-family: sans-serif;
	*font-family: "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	*line-height: 1.1;
	color: #222222;
	text-align: center;
}


/*/////////////////////////////////////////////////////////

	1-1. Link Decoration

/////////////////////////////////////////////////////////*/

a:link { color: #333333; }
a:visited { color: #333333; }
a:hover,a:active { color: #333333; text-decoration: none; }
a:active { color: #333333; }


/*/////////////////////////////////////////////////////////

	1-2. Text Highlight

/////////////////////////////////////////////////////////*/

::-moz-selection {
	background: #222222;
	color: #999999;
}

::selection {
	background: #222222;
	color: #999999;
}


/*/////////////////////////////////////////////////////////

	2-0. Header

///////////////////////////////////////////////////////// */

header {
	position: relative;
	text-align: center;
	background: #111111;
	padding: 60px 0;
	margin: 0 0 60px 0;
}



/*/////////////////////////////////////////////////////////

	3-0. Primary Area

///////////////////////////////////////////////////////// */

#primaryArea {
	width: 600px;
	margin: 0 auto;
	text-align: left;
}


/*/////////////////////////////////////////////////////////

	3-1.  Common Article Elements

///////////////////////////////////////////////////////// */

#primaryArea article {
	border-top: 1px solid #CCCCCC;
	padding: 30px 0 0 0;
	margin: 0 0 60px 0;
}

article time {
	display: block;
	color: #999999;
	font-size: 14px;
	font-size: 1.4rem;
	font-family: Georgia,Helvetica,Arial,sans-serif;
	font-style: italic;
	text-align: center;
	line-height: 1.4;
}

article header {
	position: relative;
	text-align: center;
	background: #FFFFFF;
	padding: 0;
	margin: 0 0 30px 0;
}

article header h2 {
	color: #111111;
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: bold;
	text-align: center;
	line-height: 2.0;
}

.win article header h2 {
	font-family: Arial, Helvetica,"ƒqƒ‰ƒMƒmŠpƒS Pro W6",sans-serif;
}

.contentsList01A li {
	list-style: none;
	display: inline;
	float: left;
}


.contentsList01A li.child01 {
	width: 82px;
	height: 20px;
	margin: 0 8px 0 0;
	overflow: hidden;
}

.contentsList01A li.child02 {
	width: 65px;
	height: 20px;
	margin: 0 8px 0 0;
	overflow: hidden;
}

article footer {
	width: auto;
	position: relative;
	border: none;
	padding: 0;
	margin: 0;
}

article footer nav {
	position: absolute;
	top: 0;
	right: 0;
	color: #111111;
	font-size: 14px;
	font-size: 1.4rem;
	font-family: Georgia, Helvetica, Arial, sans-serif;
	font-style: italic;
	line-height: 1.5;
	padding: 0 18px 0 0;
	background: url(../img/bg_arrow_02.png) no-repeat 100% 4px;
}

.paginationNav02A {
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding: 15px 0;
	margin: 0 0 60px 0;
}

.paginationNav01A li {
	color: #111111;
	font-size: 14px;
	font-size: 1.4rem;
	font-family: Georgia, Helvetica, Arial, sans-serif;
	font-style: italic;
	line-height: 1.5;
	margin: 0 0 60px 0;
}

.paginationNav01A .child01 {
	float: left;
	padding: 0 0 0 18px;
	background: url(../img/bg_arrow_03.png) no-repeat 0 4px;
}

.paginationNav01A .child02 {
	float: right;
	padding: 0 18px 0 0;
	background: url(../img/bg_arrow_02.png) no-repeat 100% 4px;
}


/*/////////////////////////////////////////////////////////

	3-2.  Text Contents

///////////////////////////////////////////////////////// */

.textContent {
	padding: 0 0 15px 0;
}

.textContent p {
	color: #333333;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 2.0;
	margin: 0 0 15px 0;
}

.textContent ul,
.textContent ol {
	padding: 0 0 0 20px;
}

.textContent ul li,
.textContent ol li {
	color: #333333;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 2.0;
	margin: 0 0 15px 0;
}

.textContent .textImg {
	padding: 30px;
	background: url(../img/bg_section_01.png) repeat 0 0;
	margin: 0 0 30px 0;
}

.textContent .textImg img {
	border: 20px solid #FFFFFF;
}


/*/////////////////////////////////////////////////////////

	3-3.  Photo Contents

///////////////////////////////////////////////////////// */

.photoContent figure {
	padding: 30px;
	background: url(../img/bg_section_01.png) repeat 0 0;
	margin: 0 0 30px 0;
}

.photoContent figure img {
	border: 20px solid #FFFFFF;
}

.photoContent p {
	color: #333333;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 2.0;
	margin: 0 0 30px 0;
}


/*/////////////////////////////////////////////////////////

	3-4.  Quote Contents

///////////////////////////////////////////////////////// */

.quoteContent blockquote {
	color: #333333;
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1.6;
	margin: 0 0 10px 0;
}

.quoteContent p {
	color: #999999;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 2.0;
	margin: 0 0 30px 0;
}


/*/////////////////////////////////////////////////////////

	3-5.  Video Contents

///////////////////////////////////////////////////////// */

.videoBox {
	padding: 30px;
	background: url(../img/bg_section_01.png) repeat 0 0;
	margin: 0 0 30px 0;
}

.videoBox .inner {
	border: 20px solid #FFFFFF;
}

.videoContent p {
	color: #333333;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 2.0;
	margin: 0 0 30px 0;
}


/*/////////////////////////////////////////////////////////

	3-6.  Link Contents

///////////////////////////////////////////////////////// */

.linkContent nav {
	color: #333333;
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 2.0;
	margin: 0 0 30px 0;
	padding: 0 0 0 28px;
	background: url(../img/bg_arrow_01.png) no-repeat 0 7px;
}

.linkContent blockquote {
	color: #666666;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 2.0;
	margin: 0 0 30px 0;
}


/*/////////////////////////////////////////////////////////

	4-0. Comment Section

///////////////////////////////////////////////////////// */

.commentSection {
	margin:0 0 60px 0 !important;
}


/*/////////////////////////////////////////////////////////

	5-0. Footer

///////////////////////////////////////////////////////// */

footer {
	width: 600px;
	border-top: 1px solid #CCCCCC;
	padding: 30px 0 60px 0;
	margin: 0 auto;
	text-align: left;
}

.footerSection01A {
	width: 345px;
	float: left;
}

.footerSection01A .section01A {
	width: 260px;
	float: right;
}

.footerSection01A .section01A h4 {
	color: #111111;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.6;
}

.footerSection01A .section01A p {
	color: #333333;
	font-size: 10px;
	font-size: 1.0rem;
	line-height: 1.6;
	margin: 0 0 5px 0;
}

.footerSection01A .section01B {
	width: 70px;
	float: left;
}

.footerSection02A {
	text-align: right;
	float: right;
}

.footerSection02A .child01 {
	color: #111111;
	font-size: 14px;
	font-size: 1.4rem;
	font-family: Georgia, Helvetica, Arial, sans-serif;
	font-style: italic;
	line-height: 1.5;
	padding: 0 18px 0 0;
	background: url(../img/bg_arrow_02.png) no-repeat 100% 5px;
	margin: 0 0 5px 0;
}

.footerSection02A .child02 {
	color: #111111;
	font-size: 14px;
	font-size: 1.4rem;
	font-family: Georgia, Helvetica, Arial, sans-serif;
	font-style: italic;
	line-height: 1.5;
	padding: 0 18px 0 0;
	background: url(../img/bg_arrow_02.png) no-repeat 100% 5px;
	margin: 0 0 15px 0;
}

.footerSection02A .child03 {
	color: #111111;
	font-size: 10px;
	font-size: 1.0rem;
	line-height: 14px;
	padding: 0 18px 0 0;
	background: url(../img/bg_rss_01.png) no-repeat 100% 0;
}

.contentsList01A:before,
.contentsList01A:after,
.paginationNav01A:before,
.paginationNav01A:after,
.paginationNav02A:before,
.paginationNav02A:after,
footer:before,
footer:after {
	content: "";
	display: table;
}
.contentsList01A:after,
.paginationNav01A:after,
.paginationNav02A:after,
footer:after {
	clear: both;
}
.contentsList01A,
.paginationNav01A,
.paginationNav02A,
footer {
	zoom: 1;
}
